Bug 1270126 - [abrt] meshlab: __normal_iterator(): meshlab killed by SIGSEGV
[abrt] meshlab: __normal_iterator(): meshlab killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: meshlab (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Eric Smith
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:27bfb48b9c6d04dd73ce14d8dbb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 23:26 EDT by Rob Riggs
Modified: 2015-12-02 13:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:37:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (90.72 KB, text/plain)
2015-10-08 23:26 EDT, Rob Riggs
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-08 23:26 EDT, Rob Riggs
no flags Details
File: core_backtrace (13.59 KB, text/plain)
2015-10-08 23:27 EDT, Rob Riggs
no flags Details
File: dso_list (23.89 KB, text/plain)
2015-10-08 23:27 EDT, Rob Riggs
no flags Details
File: environ (1.80 KB, text/plain)
2015-10-08 23:27 EDT, Rob Riggs
no flags Details
File: exploitable (82 bytes, text/plain)
2015-10-08 23:27 EDT, Rob Riggs
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-08 23:27 EDT, Rob Riggs
no flags Details
File: maps (121.57 KB, text/plain)
2015-10-08 23:27 EDT, Rob Riggs
no flags Details
File: open_fds (1.57 KB, text/plain)
2015-10-08 23:27 EDT, Rob Riggs
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2015-10-08 23:27 EDT, Rob Riggs
no flags Details

  None (edit)
Description Rob Riggs 2015-10-08 23:26:55 EDT
Version-Release number of selected component:
meshlab-1.3.2-5.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        meshlab
crash_function: __normal_iterator
executable:     /usr/bin/meshlab
kernel:         4.1.7-100.fc21.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __normal_iterator at /usr/include/c++/4.9.1/bits/stl_iterator.h:729
 #1 begin at /usr/include/c++/4.9.1/bits/stl_vector.h:548
 #2 vcg::tri::ComponentFinder<CMeshO>::Dijkstra at connectedComponent.h:151
 #3 EditPointPlugin::Decorate at edit_point.cpp:71
 #4 GLArea::paintEvent at glarea.cpp:395
 #5 QWidget::event at kernel/qwidget.cpp:8775
 #6 QGLWidget::event at qgl.cpp:4407
 #7 QApplicationPrivate::notify_helper at kernel/qapplication.cpp:4565
 #8 QApplication::notify at kernel/qapplication.cpp:4351
 #9 MeshLabApplication::notify at mlapplication.cpp:19
Comment 1 Rob Riggs 2015-10-08 23:26:58 EDT
Created attachment 1081166 [details]
File: backtrace
Comment 2 Rob Riggs 2015-10-08 23:26:59 EDT
Created attachment 1081167 [details]
File: cgroup
Comment 3 Rob Riggs 2015-10-08 23:27:00 EDT
Created attachment 1081168 [details]
File: core_backtrace
Comment 4 Rob Riggs 2015-10-08 23:27:02 EDT
Created attachment 1081169 [details]
File: dso_list
Comment 5 Rob Riggs 2015-10-08 23:27:03 EDT
Created attachment 1081170 [details]
File: environ
Comment 6 Rob Riggs 2015-10-08 23:27:04 EDT
Created attachment 1081171 [details]
File: exploitable
Comment 7 Rob Riggs 2015-10-08 23:27:05 EDT
Created attachment 1081172 [details]
File: limits
Comment 8 Rob Riggs 2015-10-08 23:27:06 EDT
Created attachment 1081173 [details]
File: maps
Comment 9 Rob Riggs 2015-10-08 23:27:07 EDT
Created attachment 1081174 [details]
File: open_fds
Comment 10 Rob Riggs 2015-10-08 23:27:08 EDT
Created attachment 1081175 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-11-04 05:14:04 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 10:37:41 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.